 void minidisplayfunctions(){
  TCA9548A(1);
display.clearDisplay();
  display.setTextSize(3);
  display.setTextColor(WHITE);
  display.setCursor(0,10);
  display.invertDisplay(0);  
  display.print(listNames[0]);
  display.display();  
TCA9548A(0);
display.clearDisplay();
  display.setTextSize(3);
  display.setTextColor(WHITE);
  display.setCursor(0,10);
  display.invertDisplay(0); 
  display.print(listNames[1]);
  display.display();  
TCA9548A(3);
 display.clearDisplay();
  display.setTextSize(3);
  display.setTextColor(WHITE);
  display.setCursor(0,10);
  display.invertDisplay(0);
  display.print(listNames[2]);
  display.display();  
TCA9548A(6);
 display.clearDisplay();
  display.setTextSize(3);
  display.setTextColor(WHITE);
  display.setCursor(0,10);
  display.invertDisplay(0);  
  display.print(listNames[3]);
  display.display();  
TCA9548A(5);
 display.clearDisplay();
  display.setTextSize(3);
  display.setTextColor(WHITE);
  display.setCursor(0,10);
  display.invertDisplay(0);  
  display.print(listNames[4]);
  display.display();  
   
  }